H3{font-size:15px;font-decoration:none;color:000000;font-family: Arial;}
.w{color=ffffff;font-family:Arial;}
.b{color=3030f0;font-family:Arial;}
.titleblue{color:5985CE;font-size:10pt;font-weight:bold;font-family:Arial;}
.titlegrey{color:606060;font-size:12pt;font-weight:bold;font-family:Arial;}
.titleblue_sm{color:5985CE;font-size:8pt;font-weight:bold;font-family:Arial;text-decoration:none;}
.titlegrey_sm{color:606060;font-size:10pt;font-weight:bold;font-family:Arial;text-decoration:none;}
.smallgrey{font-family:Arial;font-size:11px;color:808080;text-decoration:none;}
.smallblue{font-family:Arial;font-size:12px;color:2b58a2;text-decoration:none;}
body{font-family:Arial;font-size:10px;color:000000}
p{color:606060;font-size:12px;text-indent:0;padding-top:0;line-height:normal;margin:0;font-family:Arial;}
.next{color:606060;font-size:11px;text-indent:5;padding-top:0;line-height:normal;margin:0;font-weight:bold;text-decoration:none;}
A{color:5985CE;font-size:12px;padding-top:0;line-height:normal;margin:0;text-decoration: none;}
B{color:000000;font-family: Arial;font-size:14px;text-indent:0;padding-top:0;font-weight:bold;line-height:normal;margin:0;}
h1{color:000000;font-family: Arial;font-size:12px;text-indent:55;padding-top:0;font-weight:bold;line-height:normal;margin:0;}
h2{color:000000;font-family: Arial;font-size:12px;text-indent:-3;padding-top:0;font-weight:bold;line-height:normal;margin:0;}
h6{color:000000;font-family: Arial;font-size:12px;text-indent:9;padding-top:0;font-weight:bold;line-height:normal;margin:0;}
td{color:000000;font-size:12px;text-indent:0;padding-top:0;line-height:normal;margin:0;}


.leftimg {
    float:left; /* Выравнивание по левому краю */
    margin: 7px 7px 7px 0; /* Отступы вокруг картинки */
   }
.rightimg  {
    float: right; /* Выравнивание по правому краю  */ 
    margin: 7px 0 7px 7px; /* Отступы вокруг картинки */
   }
.marquee {  /*стиль бегущей строки*/
	width: 750px;
	overflow: hidden;
	border: 1px solid #7CBAF2;
	color: #000000;
	padding: 2px 5px;
}
li.news{
  list-style-type: none;
  color: #000000;
}